=== debian/control ===
Source: jolicloud-webapp-youscrobble
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-youscrobble
Provides: prism-webapp-youscrobble
Replaces: prism-webapp-youscrobble (<= 1.0)
Conflicts: prism-webapp-youscrobble (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.youscrobble.com/
Description: Jolicloud web application for YouScrobble
 The YouScrobble web site running in a simple Jolicloud window.

Package: prism-webapp-youscrobble
Architecture: all
Depends: jolicloud-webapp-youscrobble
Description: Transitional package for jolicloud-webapp-youscrobble
 This is a transitional package for jolicloud-webapp-youscrobble, and can safely
 be removed after the installation is complete.
